Home > Element Reference : Treecell

Contents

### Treecell

A single cell in a tree. This element should be placed inside a treerow. You can set the text for the cell using the label attribute.

More information about Treecell

#### Attributes:

Attributes inherited from XUL Element

label

The label to appear on the cell.

properties

Sets the properties of a treecell, which can be used to style the cell.

#### Properties and Methods:

Properties and Methods inherited from XUL Element

Copyright (C) 1999 - 2002 XULPlanet.com